Subject: Hello

From: "Mrs. Zeng Q. Zhen" <[email-masked]>
Date: Mon, 4 Oct 2010 04:56:15 +0800

Compliment of the day,

I am Mrs. Zeng Q. Zhen, a staff of lloyds Group Plc. here in Hong Kong 
attached with Private Banking Services; I have a secured business proposal 
for you. Should you be interested please reach me on my private email address 
([email-masked]) And after that I shall provide you with more 
details of my proposal. Your earliest response to this letter will be 
appreciated.

Yours Sincerely,
Zeng Q.Zhen